Bug 10931 - piranha 0.4.13-1 rpms from Errata not installing correctly
piranha 0.4.13-1 rpms from Errata not installing correctly
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: piranha (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 00:10 EDT by Jussi Torhonen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-24 17:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jussi Torhonen 2000-04-20 00:10:59 EDT
Just downloaded piranha updates from RH 6.2 Errata. Tried to upgrade them
but post install script of piranha-gui core dumped:

# rpm -Fvh piranha-*
piranha
##################################################
piranha-gui
##################################################
/bin/chown: /home/piranha/web/secure/.htaccess: No such file or directory
fopen: No such file or directory
httpd: could not open error log file /home/piranha/logs/error_log.
execution of script failed
Segmentation fault (core dumped)

As a result I've not updated piranha and both old and new version of
piranha-gui

$ rpm -qa|grep piranha
piranha-0.4.13-1
piranha-gui-0.4.13-1
piranha-gui-0.4.12-1

Regards,
Jussi, jt@iki.fi
Comment 1 Phil Copeland 2000-04-24 17:47:59 EDT
build garbage in initial package.  New packages uploaded to ftp.redhat.com on
24APR2000

Note You need to log in before you can comment on or make changes to this bug.